/*

Custom Style Sheet for Sentinel Midstream

*/





/** CURRENT PROJECTS PAGE **/

.page-id-73194 #page-header .background-wrapper .background-inner {
	background-position: 50% 78% !important;
}
.col-lg-6.tex-gulf-box .uncol .uncell {
	border-radius: 300px;
	height: 380px;
}
.col-lg-6.tex-gulf-box .uncol {
	width: 50%;
	margin: 0 auto;
}
.tex-gulf-box .icon-box .icon-box-content h4 a {
	color: #ffffff;
}
.tex-gulf-box .icon-box .icon-box-content h4 a:hover {
	color: #0c4f81;
}
.tex-gulf-box .uncont .icon-box .icon-box-icon a.custom-link:hover {
	color: #0c4f81 !important;
}
.tex-gulf-box .uncont .icon-box .icon-box-content .icon-box-heading h6 a:hover {
	color: #ffffff;
}
.col-lg-4.tex-gulf-btn .uncol .uncoltable .uncell .uncont .btn-container a.custom-link {
	padding: 120px 30px 80px !important;
	border-radius: 300px !important;
}
.col-lg-4.tex-gulf-btn .uncol .uncell .uncont .btn-container {
	width: 275px;
	height: 300px;
	margin: 0 auto;
}
.col-lg-4.tex-gulf-btn .uncol .uncell .uncont .btn-container a.custom-link i.fa.fa-arrow-forward-outline {
	font-size: 48px;
	position: absolute;
	top: 60px;
	left: 41%;
}
.mejs-controls .mejs-time-rail .mejs-time-total {
	background: #616161;
	margin: 10px 0 0;
}
.mejs-controls .mejs-time-rail span {
	height: 10px !important;
	top: 0px;
}
.mejs-controls {
	height: 45px !important;
	padding: 10px 0 0 0 !important;
}
.mejs-overlay.mejs-layer.mejs-overlay-play {
    background-image: url(http://www.sentinelmidstream.com/wp-content/uploads/2020/05/texas-gulflink-vid-thumb.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
}




.menu-accordion .menu-smart a {
	padding: 5px 52px;
}




.home-header .uncont.no-block-padding.col-custom-width {
    margin: 0 0 0 36px !important;
}
.about-img img,
.prjct-img img {
    margin-top: 70px;
}

.bottom-footer a {
	color: #3c8bca;
}
.bottom-footer a:hover {
	color: #ffffff !important;
}

/** MANAGEMENT POSTS **/
.single-management #colophon .vc_row {
	border-top: 1px solid #3c8bca;
}
.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper,
.management.type-management .post-body .row .col-lg-9 .post-content h5,
.management.type-management .post-body .row .col-lg-9 .post-content p {
	width: 75%;
	float: left;
	clear: none;
}
.management.type-management .post-media {
	float: left;
	clear: none;
	width: 20%;
	margin: 0 5% 25% 0;
}
.single-management .post-body .row .col-lg-9 .post-title-wrapper {
	margin-top: 0px;
}
.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper {
	margin-bottom: 15px;
}
.management.type-management .row .post-info {
	display: none;
}
.single-management .main-container .page-body .post-wrapper .row.row-parent {
	padding: 72px;
}
.single-management .sidebar-mgmt-btn a {
	background-color: #0c4f81;
	color: #ffffff;
	border: 1px solid #0c4f81;
	padding: 8px 20px;
	font-size: 12px;
	text-transform: uppercase;
	border-radius: 3px;
}
.single-management .sidebar-mgmt-btn a:hover {
	background-color: #ffffff;
	color: #0c4f81;
}
.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper h1 {
	color: #212121;
	font-weight: 300;
	font-size: 48px;
}






/** NEWS POSTS **/

.single-post .row.row-parent.style-light.limit-width.double-top-padding.double-bottom-padding .post-info .author-info,
.single-post .row.row-parent.style-light.limit-width.double-top-padding.double-bottom-padding .post-info .category-info {
	display: none;
}




/** ABOUT PAGE **/
.team-list h5 span {
	color: #212121;
}
.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-text-tc {
	padding: 15px 0px 0px;
}
.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-text-tc .t-entry-excerpt {
	margin-top: 0px;
}

.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-title a {
	color: #212121;
	font-weight: 400;
	font-size: 18px;
}
.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-title a:hover {
	color: #0c4f81;
}
.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-excerpt p {
	color: #3c8bca;
	font-weight: 500;
	font-size: 13px;
	line-height: 17px;
	margin-top: 5px;
}
/* .about-team-row .col-lg-4 .column-background .background-inner {
	background-position: 24% 50% !important;
}
.about-team-row .col-lg-4 .uncol {
	max-height: 93.7%
}
.about-team-row .isotope-wrapper .tmb.tmb-light {
	height: 430px;
}
.about-team-row .row.row-parent {
	margin: 0;
}

 */





/** MEDIA QUERIES **/

@media (max-width: 1300px) {
	.post-content .vc_row.row-container.onepage-section.boomapps_vcrow .row-background.background-element .background-wrapper .background-inner {
		background-position: 60% 50% !important;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light {
		height: auto;
	}
}
@media only screen and (min-width: 1254px) and (max-width: 1393px) {
	/*.about-team-row .row .wpb_row .col-lg-8 .uncol .uncont .isotope-wrapper .isotope-container .tmb.tmb-light {
		height: 515px !important;
	}*/
}
@media only screen and (min-width: 1103px) and (max-width: 1253px) {
	/*.about-team-row .row .wpb_row .col-lg-8 .uncol .uncont .isotope-wrapper .isotope-container .tmb.tmb-light {
		height: 410px !important;
	}*/
}
@media (max-width: 1024px) {
	.post-content .vc_row.row-container.onepage-section.boomapps_vcrow .row-background.background-element .background-wrapper .background-inner {
		display: none;
	}
	.home-empty {
		display: none;
	}
}
@media (max-width: 959px) {
	#colophon .uncode-single-media-wrapper {
		max-width: 50%;
	}
	p.bottom-footer {
		padding: 15px 15px 15px 0px;
		text-align: left;
	}
	.submenu-light .menu-smart a {
		color: #0c4f81;
	}
	.submenu-light .menu-smart a:hover {
		color: #3c8bca;
	}
	i.fa.fa-angle-right.fa-dropdown {
		color: #0c4f81;
	}
	i.fa.fa-angle-right.fa-dropdown:hover {
		color: #3c8bca;
	}
}
/*******************************
iPad Pro Landscape
*******************************/
@media only screen and (min-width: 1366px) and (max-height: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
	.management.type-management .post-media {
		margin: 0 5% 66% 0;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light {
		height: auto;
	}
}
/*******************************
iPad Pro Portrait
*******************************/
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
	.main-header .row #logo-container-mobile .logo-image img {
		width: 100%;
		height: auto;
	}
	.main-header,
	.vmenu-container {
		width: 232px;
	}
	/*.about-team-row .row .wpb_row .col-lg-8 {
		width: 100%;
		float: left;
		height: auto;
	}
	.about-team-row .row .wpb_row .col-lg-4 {
		width: 100%;
		float: left;
		margin-top: 5%;
		max-height: 462px;
	}
	.about-team-row .col-lg-4 .uncol .uncoltable .uncell {
		height: 400px;
	}
	.about-team-row .row .wpb_row .col-lg-8 .uncol .uncont .isotope-wrapper .isotope-container .tmb.tmb-light {
		width: 40%;
	}
	.about-team-row .row .wpb_row .col-lg-12 .uncol .uncont .isotope-wrapper .isotope-container .tmb.tmb-light {
		height: 275px;
	}***/
	.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-title a {
		font-size: 14px;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-excerpt p {
		font-size: 11px;
	}
	.single-management .management .col-lg-9 {
		width: 100%;
		float: left;
		height: auto;
	}
	.single-management .management .col-lg-3.col-widgets-sidebar {
		width: 100%;
		float: left;
		height: auto;
	}
	.management .post-body .row .col-lg-9 .post-content .post-media {
		float: none;
		width: 40%;
		margin: 0 0 5%;
	}
	.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper,
	.management.type-management .post-body .row .col-lg-9 .post-content h5,
	.management.type-management .post-body .row .col-lg-9 .post-content p {
		width: 100%;
	}
	.col-lg-4.tex-gulf-btn .uncol .uncell .uncont .btn-container a.custom-link i.fa.fa-arrow-forward-outline {
		top: 40px;
	}
	.col-lg-4.tex-gulf-btn .uncol .uncoltable .uncell .uncont .btn-container a.custom-link {
		padding: 100px 15px 60px !important;
	}
	.col-lg-4.tex-gulf-btn .uncol .uncell .uncont .btn-container {
		width: 235px;
		height: 240px;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light {
		height: auto;
	}
	.management-template-default #page-header .row-background .background-wrapper .background-inner {
		height: 400px;
		background-position: 30% 50% !important;
	}
}
/*******************************
iPad Landscape
*******************************/
@media only screen and (max-width: 1024px) and (max-height: 768px) and (orientation: landscape) {
	/*.about-team-row .row .wpb_row .col-lg-8 .uncol .uncont .isotope-wrapper .isotope-container .tmb.tmb-light {
		width: 49% !important;
		height: 490px !important;
	}
	.about-team-row .row .wpb_row .col-lg-4 {
		width: 100%;
		float: left;
	}
	.about-team-row .col-lg-4 .uncol .uncoltable .uncell {
		height: 400px;
	}
	.about-team-row .row .wpb_row .col-lg-8 {
		width: 100%;
		float: left;
	}*/
	.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-title a {
		font-size: 13px;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-excerpt p {
		font-size: 10px;
	}
	/***.about-team-row .row .wpb_row .col-lg-12 .uncol .uncont .isotope-wrapper .isotope-container .tmb.tmb-light {
		height: 275px;
	}***/
	.single-management .management .col-lg-9 {
		width: 100%;
		float: left;
		height: auto;
	}
	.single-management .management .col-lg-3.col-widgets-sidebar {
		width: 100%;
		float: left;
		height: auto;
	}
	.management .post-body .row .col-lg-9 .post-content .post-media {
		float: none;
		width: 40%;
		margin: 0 0 5%;
	}
	.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper,
	.management.type-management .post-body .row .col-lg-9 .post-content h5,
	.management.type-management .post-body .row .col-lg-9 .post-content p {
		width: 100%;
		float: none;
	}
	.col-lg-4.tex-gulf-btn .uncol .uncoltable .uncell .uncont .btn-container a.custom-link {
		padding: 85px 30px 60px !important;
		font-size: 9px !important;
	}
	.col-lg-4.tex-gulf-btn .uncol .uncell .uncont .btn-container a.custom-link i.fa.fa-arrow-forward-outline {
		top: 30px;
		left: 38%;
	}
	.col-lg-4.tex-gulf-btn .uncol .uncell .uncont .btn-container {
		width: 195px;
		height: 190px;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light {
		height: auto;
	}
}
@media only screen and (min-width: 830px) and (max-width: 834px) and (max-height: 1112px) and (orientation: portrait) {
	/*.about-team-row .col-lg-4 .uncol .uncoltable .uncell {
		height: 400px;
	}*/
}
/*******************************
iPad Portrait
*******************************/
@media only screen and (min-width: 451px) and (max-width: 768px) and (orientation: portrait) {
	/*.about-team-row .col-lg-4 .uncol .uncoltable .uncell {
		height: 464px;
	}*/
	.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-excerpt p {
		font-size: 12px;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light .t-inside .t-entry-text .t-entry-title a {
		font-size: 15px;
	}
	.management.type-management .post-media {
		float: none;
		width: 40%;
		margin: 0 0 5%;
	}
	.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper,
	.management.type-management .post-body .row .col-lg-9 .post-content h5,
	.management.type-management .post-body .row .col-lg-9 .post-content p {
		width: 100%;
		float: none;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light {
		height: auto;
	}
}
/*******************************
Phones / Small Devices Portrait
*******************************/
@media only screen and (max-width: 450px) {
	.single-management .main-container .page-body .post-wrapper .row.row-parent {
		padding: 36px;
	}
	.management.type-management .post-media {
		float: none;
		width: 100%;
		margin-bottom: 36px;
	}
	.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper,
	.management.type-management .post-body .row .col-lg-9 .post-content h5,
	.management.type-management .post-body .row .col-lg-9 .post-content p {
		width: 100%;
		float: none;
	}
	/*.about-team-row .col-lg-4 .uncol .uncoltable .uncell {
		height: 202px;
	}*/
	.management.type-management .post-body .row .col-lg-9 .post-content .post-title-wrapper h1 {
		font-size: 30px;
	}
	.about-team-row .isotope-wrapper .tmb.tmb-light {
		height: auto;
	}
	.management-template-default #page-header .header-wrapper .row-container {
		height: 200px;
	}
	.management-template-default #page-header .row-background .background-wrapper .background-inner {
		height: 200px;
		background-position: 34% 50% !important;
	}
}